lair
====
Tags:
:dfhack-keybind:`lair`

Mark the map as a monster lair. This avoids item scatter when the fortress is
abandoned.

Usage:

``lair``
    Mark the map as monster lair.
``lair reset``
    Mark the map as ordinary (not lair).

This command doesn't save the information about tiles - you won't be able to
restore the state of a real monster lairs using ``lair reset``.
